/*
Theme Name: IBA
Theme URI: https://wpastra.com/
Template: astra
Author: Neuwelt LTD
*/
a {
	text-decoration: none !important;
}

ul.sub-menu {
    min-width: 20em !important;
}

ul.sub-menu li a {
    padding-left: 10px !important;
    padding-right: 50px !important;
}

.copyright {
    font-size: 0.9em;
}

.footer-menu nav ul li a {
    padding: 8px 10px !important;
}

@media (max-width: 426px) {
    .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
        flex-direction: column !important;
    }
}

@media (min-width: 767px) and (max-width: 1300px) {
    .ast-scroll-to-top-right {
        bottom: 60px;
    }
}


.qv-content p {
    margin-top: 15px !important;
    margin-bottom: 5px !important;
}

.qv-content p strong {
    border-bottom: solid 1px #cbcaca;
    padding-bottom: 5px;
}

.qv-content ul{
    margin: 0 !important;
    list-style: none !important;
    padding-left: 10px !important;
}
.qv-content ul li{
    padding-left: 10px;
}

.qv-content ul li::marker{
    content: "-";
    text-indent: 10px !important;
}

.qv-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    justify-content: center;
    z-index: 9999;
}

.qv-overlay.is-open {
    display: flex;
    height: 100vh;
    overflow-y: auto;
    padding: 8vh 0;
}

.qv-dialog {
    max-width: 1140px;
    position: relative;
    background: #fff;
    width: 100%;
    height: fit-content;
}

body.qv-lock {
    overflow: hidden;
}

.qv-close {
    cursor: pointer;
}

.qv-image img {
    width: 100%;
    height: 400px !important;
    object-fit: cover;
}

.project-title {
    text-decoration: none !important;
}

.trusted-logos img {
    filter: opacity(0.6);
    transition: filter 0.3s ease;
    max-height: 80px;
    object-fit: contain;
    cursor: pointer;
}

/* Optional hover effect to highlight logo */
.trusted-logos img:hover {
    filter: grayscale(0%) brightness(100%) opacity(1);
}

/* Language switcher layout */
.lang-switcher ul {
    list-style: none;
    display: flex;
    gap: 0.5rem;
    /* spacing between items */
    align-items: center;
    padding: 0;
    margin: 0;
}

/* Add vertical separator between languages */
.lang-switcher ul li:not(:last-child)::after {
    content: "|";
    margin-left: 0.4rem;
}

/* Language links style */
.lang-switcher a {
    text-decoration: none;
}

/* Optional: Highlight current language */
.lang-switcher .current-lang a {
    text-decoration: underline;
}

/* Language switcher layout in navigation */
.elementor-nav-menu > .lang-item {
    display: inline-block;
}

/* Separator for all but the first language */
.elementor-nav-menu > .lang-item + .lang-item::before {
    content: "|";
    padding: 0 0.4rem;
    margin: auto;
}

.elementor-nav-menu > .lang-item-first {
    margin-left: 20px !important;
}

@media (max-width: 767px) {
    .elementor-nav-menu > .lang-item-first::before {
        content: "";
        display: block;
        border-top: 1px solid #ccc;
        position: absolute;
        width: 88vw;
    }
}

/* Optional: style links */
.elementor-nav-menu > .lang-item a {
    display: inline-block;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* mobile project popup footer menu - left alignment adjustment */
.popup-footer a {
    text-decoration: none !important;
}

@media (max-width: 426px) {
    .popup-footer-navi nav ul {
        padding-left: 0px !important;
    }
}